@charset "UTF-8";


#container{
	border-top:#038BC7 7px solid;
}


.sp05{margin-bottom:5px;}
.sp10{margin-bottom:10px;}
.sp15{margin-bottom:15px;}
.sp20{margin-bottom:20px;}
.sp25{margin-bottom:25px;}
.sp30{margin-bottom:30px;}
.sp35{margin-bottom:35px;}
.sp40{margin-bottom:40px;}
.sp45{margin-bottom:45px;}
.sp50{margin-bottom:50px;}

.pd05{padding-bottom:5px;}
.pd10{padding-bottom:10px;}
.pd15{padding-bottom:15px;}
.pd20{padding-bottom:20px;}
.pd25{padding-bottom:25px;}
.pd30{padding-bottom:30px;}
.pd40{padding-bottom:40px;}
.pd50{padding-bottom:50px;}

.w40{width:40px;}
.w60{width:60px;}
.w70{width:70px;}
.w80{width:80px;}
.w90{width:90px;}
.w100{width:100px;}
.w150{width:150px;}
.w200{width:200px;}
.w250{width:250px;}
.w300{width:300px;}
.w350{width:350px;}
.w400{width:400px;}
.w450{width:450px;}
.w500{width:500px;}


/* ///////////////////////////////////////////////////////////////////
	ヘッダーエリア
/////////////////////////////////////////////////////////////////// */


#header{
	margin:0 auto 16px auto;
	width:1000px;
	overflow:hidden;
}


#headerArea{
	overflow:hidden;
}

	#header #logo a{
		margin:26px 0 0 0;
		background:url(../cmm/logo.gif) top left no-repeat;
		width:401px;
		height:43px;
		text-indent:-9999px;
		overflow:hidden;
		float:left;
	}
	
	#header .right{
		float:right;
		width:510px;
	}
	
	#header .searchBox{
		margin:16px 20px 0 0;
		width:350px;
		height:38px;
		float:left;
		overflow:hidden;
	}
	
	.cse .gsc-control-cse,
	.gsc-control-cse{
		padding:0 !important;
	}
	
	#header .gsc-input{
		padding:0 5px 0 0 !important;
	}
	
	#header .searchBox dt{
		margin:10px 5px 0 0;
		background:url(../cmm/srch_txt.gif) top left no-repeat;
		width:62px;
		height:11px;
		overflow:hidden;
		text-indent:-9999px;
		float:left;
	}
	
	#header .searchBox dd{
		float:right;
		width:276px;
		padding:3px 0 0 0;
	}
	
	#header .searchBox #searchWindow{
		width:205px;
		display:block;
		float:left;
	}
	
	#header .searchBox input[type="image"]{
		background:#000;
		padding:2px 0 1px;
		border:none;
	}
	
	#header .searchBox #searchBtn{
		display:block;
		margin:0 0 0 2px;
		float:left;
	}
	
	#header .fontSize{
		margin:19px 0 0 0;
		/margin:19px 0 5px;
		width:138px;
		overflow:hidden;
		float:right;
	}
	
	#header .fontSize dt{
		margin:5px 0 0 0;
		background:url(../cmm/f_size_txt.gif) top left no-repeat;
		width:54px;
		height:11px;
		overflow:hidden;
		text-indent:-9999px;
		float:left;
	}
	
	#header .fontSize dd{
		float:right;
	}
	
	#header .fontSize li{
		margin:0 0 0 1px;
		float:left;
	}
	
	#header .linkBox{
		margin:3px 0 0 0;
		padding:10px 15px;
		background:#EBEBEB;
		clear:both;
		float:right;
		/margin:3px 0 0 120px;
		/float:none;
		/width:380px;
	}
	
	#header .linkBox li{
		float:left;
		font-size:85%;
	}
	
	#header .linkBox a{
		text-decoration:none;
	}
	
	#header .linkBox a:hover{
		text-decoration:underline;
	}
	
	#header .linkBox li.news{
		padding:0 15px 0 0;
		background:url(../cmm/icon/links_line.gif) right 1px no-repeat;
	}
	
	#header .linkBox li.news a{
		background:url(../cmm/icon/icon_news.gif) 0 3px no-repeat;
		padding:0 0 0 23px;
	}
	
	#header .linkBox li.inq{
		padding:0 15px;
		background:url(../cmm/icon/links_line.gif) right 1px no-repeat;
	}
	
	#header .linkBox li.inq a{
		background:url(../cmm/icon/icon_mail.gif) 0 3px no-repeat;
		padding:0 0 0 23px;
	}
	
	#header .linkBox li.sitemap{
		padding:0 0 0 10px;
	}
	
	#header .linkBox li.sitemap a{
		background:url(../cmm/icon/icon_sitemap.gif) 0 3px no-repeat;
		padding:0 0 0 23px;
	}


/* ///////////////////////////////////////////////////////////////////
	グローバルナビ
/////////////////////////////////////////////////////////////////// */


#gNav{
	background:url(../cmm/g_nav_bg.jpg) top left repeat-x;
}

	#gNav .lineSlide{
		margin:0 auto;
		width:1000px;
	}
	
	#gNav .lineSlide .line{
		background:#038BC7;
		height:3px;
		width:75px;
		position:absolute;
		left:0;
	}

	#gNav ul{
		margin:0 auto;
		width:1000px;
		overflow:hidden;
	}
	
	#gNav li{
		margin:3px 0 0 0;
		float:left;
	}


/* ///////////////////////////////////////////////////////////////////
	カテゴリタイトル
/////////////////////////////////////////////////////////////////// */

#catTtl{
	background:url(../news/img/cat_bg.jpg) top center no-repeat #1B86C0;
}

	#catTtl h2{
		width:1000px;
		margin:0 auto;
	}
	
	.contTtl{
		margin:0 0 30px;
	}
	
	.areaTtl{
    clear:both;
		margin:0 0 30px;
		padding:20px 20px 18px 30px;
		background:url(../cmm/area_ttl.gif) left center #E8E8E8 no-repeat;
		font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		font-size:185%;
	}
	
	.blockTtl{
    clear:both;
		margin:0 0 8px;
		padding:0 0 30px;
		background:url(../cmm/block_ttl.jpg) left bottom no-repeat;
		font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		font-size:154%;
	}
	
	.minTtl{
    clear:both;
		padding:0 0 0 15px;
		margin:0 0 16px;
		background:url(../cmm/icon/min_ttl.gif) left top no-repeat;
		font-size:124%;
		color:#0280B8;
		font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		font-weight:bold;
	}



/* ///////////////////////////////////////////////////////////////////
	コンテンツ
/////////////////////////////////////////////////////////////////// */

#contents{
	width:1000px;
	margin:0 auto 70px auto;
	overflow:hidden;
}

	#contents .mainArea{
		width:680px;
		float:left;
	}
	


/* /////////////////////////
	サイドエリア
///////////////////////// */

#contents .sideArea{
	width:270px;
	float:right;
}

	#contents .sideArea h4{
		background:url(../cmm/sidemenu_cat_bg.gif) bottom left no-repeat;
		padding:0 0 9px;
	}
	
	#contents .sideArea h4 a:hover{
		opacity:.8;
	}
	
	#contents .sideArea .menuBox{
		margin:0 0 30px;
		border-bottom:#038BC7 4px solid;
	}
	
	#contents .sideArea .menuBox li a{
		padding:13px 0 0 30px;
		width:240px;
		height:32px;
		background:url(../cmm/sidemenu_bg.jpg) top left no-repeat;
		display:block;
		font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		text-decoration:none;
		color:#222;
		font-size:108%;
		font-weight:bold;
	}
	
	#contents .sideArea .menuBox li a:hover{
		background:url(../cmm/sidemenu_bg.jpg) 0 -45px  no-repeat;
	}
	
	#contents .sideArea .menuBox li.cur a,
	#contents .sideArea .menuBox li a:hover{
		background:url(../cmm/sidemenu_bg.jpg) 0 -45px  no-repeat;
	}
	
	#contents .sideArea .bnrBox li{
		margin:0 0 15px;
	}
		
	#contents .sideArea .menuBox li .sub a{
		background:url(../cmm/sidemenu_bg_sub.jpg) top left no-repeat;
		padding:15px 0 0 65px;
		width:235px;
		height:30px;
	}
	
	#contents .sideArea .menuBox li .sub a:hover{
		background:url(../cmm/sidemenu_bg_sub.jpg) 0 -45px no-repeat;
	}
	
	#contents .sideArea .menuBox li .sub .cur a{
		background:url(../cmm/sidemenu_bg_sub.jpg) 0 -45px no-repeat;
	}
	
	#contents .sideArea .menuBox li .sub .last.cur a{
		background:url(../cmm/sidemenu_bg_sub_last.jpg) 0 -45px no-repeat;
	}
	
	#contents .sideArea .menuBox li .sub .last a{
		background:url(../cmm/sidemenu_bg_sub_last.jpg) 0 0 no-repeat;
	}
	
	#contents .sideArea .menuBox li .sub .last a:hover{
		background:url(../cmm/sidemenu_bg_sub_last.jpg) 0 -45px no-repeat;
	}
	
	#contents .sideArea .menuBox li.parent>a{
		background:url(../cmm/sidemenu_bg_parent.jpg) 0 0 no-repeat;
	}
	
	#contents .sideArea .menuBox li.parent>a:hover{
		background:url(../cmm/sidemenu_bg_parent.jpg) 0 -45px no-repeat;
	}
	
	#contents .sideArea .menuBox li.parent.cur>a{
		background:url(../cmm/sidemenu_bg_parent.jpg) 0 -45px no-repeat;
	}
	
	#contents .sideArea .blank span{
		background:url(../cmm/icon/blank.gif) right 0px top 4px no-repeat;
		padding-right:20px;
	}
	
/* /////////////////////////
	othermenu
///////////////////////// */

#contents .sideArea .otherMenu{
	margin:0 0 30px;
	padding:10px;
	background:#EBEBEB;
}
	
	#contents .sideArea .otherMenu li{
		border-bottom:dotted 1px #999;
		padding:10px 0;
	}
	
	#contents .sideArea .otherMenu li a{
		padding:0 0 0 20px;
		background:url(../cmm/icon/icon_arr06.gif) 0 4px no-repeat;
	}
	
	#contents .sideArea .otherMenu li.last{
		border-bottom:none;
	}
	

/* /////////////////////////
	パンくず
///////////////////////// */

.topicsPath{
	margin:12px 0 32px;
	overflow:hidden;
}

	.topicsPath li{
		color:#666666;
		margin:0 15px 0 0;
		padding:0 15px 0 0;
		float:left;
		background:url(../cmm/icon/icon_arr03.gif) right 6px no-repeat;
	}
	
	.topicsPath li.cur{
		background:none;
	}


/* ///////////////////////////////////////////////////////////////////
	ページトップ
/////////////////////////////////////////////////////////////////// */

#pageTop{
	background:#D8D8D8;
}

	#pageTop div{
		margin:0 auto;
		width:1000px;
		overflow:hidden;
	}
	
	#pageTop div img{
		float:right;
	}

.contPageTop{
	margin:0 0 20px;
	text-align:right;
}

.contPageTop a{
	padding:0 0 0 15px;
	background:url(../cmm/icon/icon_pagetop.gif) left 5px no-repeat;
	font-size:85%;
	color:#999;
}


/* ///////////////////////////////////////////////////////////////////
	フッター
/////////////////////////////////////////////////////////////////// */

#footer{
	background:#038BC7;
}

	#footerArea{
		margin:0 auto;
		padding:30px 0;
		width:1000px;
		overflow:hidden;
	}
	
	#footerArea .leftBox{
		float:left;
		color:#FFF;
		font-size:93%;
	}
	
	#footerArea .leftBox dd{
		padding:30px 0 0 40px;
		line-height:170%;
	}
	
	
	#footerArea .rightBox{
		float:right;
		background:url(../cmm/footer_line.gif) top left repeat-y;
		font-size:93%;
	}
	
	#footerArea .rightBox a{
		color:#FFF;
		text-decoration:none;
	}
	
	#footerArea .rightBox a:hover{
		color:#FFF;
		text-decoration:underline;
	}
	
	#footerArea ul{
		float:left;
		margin:0 0 0 50px;
	}
	
	#footerArea ul li{
		margin:0 0 15px;
	}
	
	#footerArea ul li a{
		padding:0 0 0 15px;
		background:url(../cmm/icon/icon_arr02.gif) 0 6px no-repeat;
	}
	
#copyRight{
	padding:20px;
	background:#014A69;
	text-align:center;
	color:#FFF;
	font-size:93%;
}

/* ///////////////////////////////////////////////////////////////////
	アドビリーダー
/////////////////////////////////////////////////////////////////// */

.adobeReader{
	background:#EBEBEB;
	margin:25px 0 0 0;
	padding:20px;
	overflow:hidden;
}

.adobeReader img{
	margin:5px 0 0;
}

.adobeReader p{
	width:500px;
	font-size:93%;
}


/* ///////////////////////////////////////////////////////////////////
	ページナビ
/////////////////////////////////////////////////////////////////// */

.pageNation{
	margin:0;
	overflow:hidden;
	position:relative;
}

.pageNation a{
	color:#015071;
}

.pageNation .non{
	visibility:hidden;
}

.pageNation .prev{
	padding:8px 0 0 0;
	width:160px;
	display:inline-block;
	float:left;
	text-align:right;
}

.pageNation .prev a{
	padding:0 0 2px 20px;
	background:url(../cmm/icon/icon_prev.gif) 0 0 no-repeat;
}

.pageNation .next{
	padding:8px 0 0 0;
	width:160px;
	display:inline-block;
	float:right;
	text-align:left;
}

.pageNation .next a{
	padding:0 20px 2px 0;
	background:url(../cmm/icon/icon_next.gif) right 0 no-repeat;
}

.pageNation .num{
	width:360px;
	margin:0 auto;
}

.pageNation .num ul{
	overflow:hidden;
    text-align:center;
	/margin:0 0 0 70px;
}

.pageNation .num li{
	border:1px solid #CCCCCC;
    display:inline-block;
	/display:block;
	/float:left;
	/width:2em;
    margin:0 3px;
}

.pageNation .num li.cur{
	border:#038BC7;
}

.pageNation .num li.cur a{
	background:#038BC7;
	color:#FFF;
}

.pageNation .num li a{
	display:block;
    height:22px;
    padding:5px 8px 2px;
}

.pageNation .num .borderNon{
	border:none;
}



/* ///////////////////////////////////////////////////////////////////
	ウィジウィグ詳細
/////////////////////////////////////////////////////////////////// */

#detail .backHome{
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	width:200px;
	margin:50px auto 0;
	text-align:center;
}

#detail .backHome a{
	background:url(../cmm/icon/icon_prev.gif) left top no-repeat;
	padding:0 0 0 25px;
}


/* ///////////////////////////////////////////////////////////////////
	テーブルデザイン
/////////////////////////////////////////////////////////////////// */

/*沿革などのテーブル*/

.tableDes01{
	width:100%;
}

.tableDes01 th{
	border-bottom:1px solid #038BC7;
	padding:18px;
	width:178px;
	vertical-align:top;
	font-weight:bold;
	color:#333;
}

.tableDes01 td{
	border-bottom:1px solid #CCC;
	padding:18px;
}

.tableDes01 .top th{
	border-top:1px solid #038BC7;
}

.tableDes01 .top td{
	border-top:1px solid #CCC;
}

.tableDes01 .w01{
	width:190px;
	height:1.8em;
	padding:0 0 0 0.2em;
}

.tableDes01 th .hissu{
	background:url(../inquiry/img/hissu_icon.gif) right center no-repeat;
	padding:0 40px 0 0;
}

.tableDes01 td span{
	margin:0 0 0 10px;
	color:#999;
}

.tableDes01 textarea{
	width:411px;
	height:182px;
	resize:none;
}


/*青のテーブル*/
.blueTable{
	width:100%;
}

.blueTable th{
	border:1px solid #AAA;
	padding:10px;
	background:#DEECF1;
	text-align:left;
}

.blueTable td{
	border:1px solid #AAA;
	padding:10px;
	text-align:right;
}

.blueTable .first th{
	background:#ADD7E4;
	text-align:center;
}



/* ///////////////////////////////////////////////////////////////////
	ウィジウィグ
/////////////////////////////////////////////////////////////////// */

.wig strong{
	font-weight:bold !important;
}

.wig em{
	font-style:italic !important;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}


/* ///////////////////////////////////////////////////////////////////
	フッターグループ
/////////////////////////////////////////////////////////////////// */

#footerGroup{
	background:#35A2D0;
	padding:24px 0;
}

#footerGroup .groupWrap{
	width:1000px;
	margin:0 auto;
}

#footerGroup .groupWrap .ttl{
	margin:0 0 16px;
}

#footerGroup .groupWrap dl{
	width:100%;
	overflow:hidden;
	margin:0;
}

#footerGroup .groupWrap dl dt{
	clear:both;
	float:left;
	padding:4px 10px 3px;
	background:#FFF;
	margin:0 0 3px;
	font-size:93%;
}

#footerGroup .groupWrap dl.group01 dt{
	color:#1F669A;
}

#footerGroup .groupWrap dl.group02 dt{
	color:#51911C;
}


#footerGroup .groupWrap dl.group03 dt{
	color:#F5721B;
}


#footerGroup .groupWrap dl dd{
	float:left;
	margin:0 0 3px;
}

#footerGroup .groupWrap dl dd ul{
	margin:0 0 0 15px;
}

#footerGroup .groupWrap dl dd li{
	float:left;
	margin:0 12px 0 0;
	padding:4px 0 3px;
	font-size:93%;
	color:#FFF;
}

#footerGroup .groupWrap dl dd li.last{
	margin:0;
}

#footerGroup .groupWrap dl dd li a{
	color:#FFF;
	text-decoration:none;
	background:url(../cmm/icon/blank02.gif) right 0px top 3px no-repeat;
	padding:0 16px 0 0;
}

#footerGroup .groupWrap dl dd li a:hover{
	text-decoration:underline;
}


/* ///////////////////////////////////////////////////////////////////
	サイド　グループ情報PICKUP
/////////////////////////////////////////////////////////////////// */

#contents .sideArea .pickUp{
	margin:30px 0 0;
}

#contents .sideArea .pickUp dt{
	margin:0;
}

#contents .sideArea .pickUp dd{
	
}

#contents .sideArea .pickUp li{
	border-bottom:#DDD 1px solid;
	padding:15px 10px;
}

#contents .sideArea .pickUp dd a:hover{
	opacity:.8;
}
